## salt-pepper 0.5.2

=== debian/changelog ===
salt-pepper (0.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #886748)

 -- Filip Pytloun <filip@pytloun.cz>  Tue, 09 Jan 2018 14:31:08 +0100
