=== debian/control ===
Source: salt-pepper
Maintainer: Debian Salt Team <pkg-salt-team@lists.alioth.debian.org>
Uploaders:
 Filip Pytloun <filip@pytloun.cz>,
Section: admin
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 help2man,
Standards-Version: 4.1.3
Homepage: https://github.com/saltstack/pepper
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-salt/salt-pepper.git
Vcs-Git: https://anonscm.debian.org/git/pkg-salt/salt-pepper.git

Package: salt-pepper
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library and stand-alone CLI tools to access a salt-api instance
 pepperlib abstracts the HTTP calls to salt-api so existing Python projects can
 easily integrate with a remote Salt installation just by instantiating a
 class.
 .
 The pepper CLI script allows users to execute Salt commands from computers
 that are external to computers running the salt-master or salt-minion daemons
 as though they were running Salt locally.
