## salt-pepper 0.5.5

=== debian/changelog ===
salt-pepper (0.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Filip Pytloun <filip@pytloun.cz>  Thu, 08 Mar 2018 00:37:23 +0100
