=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=salt-pepper

%:
	dh $@ --with python3 --buildsystem=pybuild --shebang=/usr/bin/python3

override_dh_auto_build:
	dh_auto_build
	# Generate man page
	PYTHONPATH=. help2man -n "Tool to access a salt-api instance" \
			--version-string=$(DEB_VERSION) "python3 scripts/pepper" \
		| sed -E -e 's,(\s|^|\")pepper,\1salt-pepper,g' -e 's,PEPPER\ \"1\",SALT-PEPPER\ \"1\",g' \
		> debian/salt-pepper.1

override_dh_auto_install:
	dh_auto_install
	mv debian/salt-pepper/usr/bin/pepper debian/salt-pepper/usr/bin/salt-pepper
