=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import pepper; print(pepper)" ; done
Depends: python3-all, salt-pepper

Test-Command: salt-pepper --help
Depends: salt-pepper
